uuid: 4419e97e-e08f-42b4-bc3c-d21937679ec0
langcode: fr
status: true
dependencies:
  module:
    - gdpr_consent
id: gdpr_consent_agreement.gdpr_consent_agreement.title
field_name: title
entity_type: gdpr_consent_agreement
bundle: gdpr_consent_agreement
label: Titre
description: 'Agreement title.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
